Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups
Directly< T > Struct Template Reference

This struct is used to group a list of interfaces from which should be inherited and which should be available via the `queryInterface` method. More...

`#include <funknownimpl.h>`

## Detailed Description

### template<typename... T>
struct Steinberg::FUnknownImpl::Directly< T >

This struct is used to group a list of interfaces from which should be inherited and which should be available via the `queryInterface` method.

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.